This job view page is being replaced by Spyglass soon. Check out the new job view.
ResultFAILURE
Tests 0 failed / 0 succeeded
Started2021-08-19 20:05
Elapsed2h15m
Revision1f72ba076a90d5ecc54f9ac721f0c56403579da0

No Test Failures!


Error lines from build-log.txt

... skipping 23 lines ...
Created [https://cloudbuild.googleapis.com/v1/projects/k8s-staging-releng/locations/global/builds/90e7a191-c9d0-4a6a-88ae-7610a6033c6d].
Logs are available at [https://console.cloud.google.com/cloud-build/builds/90e7a191-c9d0-4a6a-88ae-7610a6033c6d?project=117157742389].
Created [https://cloudbuild.googleapis.com/v1/projects/k8s-staging-releng/locations/global/builds/9f9bea5e-5b07-4ded-9f60-9763e46a2b6a].
Logs are available at [https://console.cloud.google.com/cloud-build/builds/9f9bea5e-5b07-4ded-9f60-9763e46a2b6a?project=117157742389].
Created [https://cloudbuild.googleapis.com/v1/projects/k8s-staging-releng/locations/global/builds/bd00aa26-a4db-42dd-a78c-5e10c5d0197e].
Logs are available at [https://console.cloud.google.com/cloud-build/builds/bd00aa26-a4db-42dd-a78c-5e10c5d0197e?project=117157742389].
ERROR: (gcloud.builds.submit) HttpError accessing <https://cloudbuild.googleapis.com/v1/projects/k8s-staging-releng/locations/global/builds/9f9bea5e-5b07-4ded-9f60-9763e46a2b6a?alt=json>: response: <{'vary': 'Origin, X-Origin, Referer', 'content-type': 'application/json; charset=UTF-8', 'content-encoding': 'gzip', 'date': 'Thu, 19 Aug 2021 20:06:47 GMT', 'server': 'ESF', 'cache-control': 'private', 'x-xss-protection': '0', 'x-frame-options': 'SAMEORIGIN', 'x-content-type-options': 'nosniff', 'transfer-encoding': 'chunked', 'status': 429}>, content <{
  "error": {
    "code": 429,
    "message": "Quota exceeded for quota metric 'Build and Operation Get requests' and limit 'Build and Operation Get requests per minute' of service 'cloudbuild.googleapis.com' for consumer 'project_number:180382678033'.",
    "status": "RESOURCE_EXHAUSTED",
    "details": [
      {
        "@type": "type.googleapis.com/google.rpc.ErrorInfo",
... skipping 8 lines ...
      }
    ]
  }
}
>
This may be due to network connectivity issues. Please check your network settings, and the status of the service you are trying to reach.
ERROR: (gcloud.builds.submit) HttpError accessing <https://cloudbuild.googleapis.com/v1/projects/k8s-staging-releng/locations/global/builds/e23810c0-935c-43f5-8154-2069f000e1e9?alt=json>: response: <{'vary': 'Origin, X-Origin, Referer', 'content-type': 'application/json; charset=UTF-8', 'content-encoding': 'gzip', 'date': 'Thu, 19 Aug 2021 20:06:49 GMT', 'server': 'ESF', 'cache-control': 'private', 'x-xss-protection': '0', 'x-frame-options': 'SAMEORIGIN', 'x-content-type-options': 'nosniff', 'transfer-encoding': 'chunked', 'status': 429}>, content <{
  "error": {
    "code": 429,
    "message": "Quota exceeded for quota metric 'Build and Operation Get requests' and limit 'Build and Operation Get requests per minute' of service 'cloudbuild.googleapis.com' for consumer 'project_number:180382678033'.",
    "status": "RESOURCE_EXHAUSTED",
    "details": [
      {
        "@type": "type.googleapis.com/google.rpc.ErrorInfo",
... skipping 1190 lines ...
#9 4.835   gir1.2-packagekitglib-1.0 git-man gnupg gnupg-l10n gnupg-utils gpg gpg-agent
#9 4.835   gpg-wks-client gpg-wks-server gpgconf gpgsm iso-codes libapt-inst2.0
#9 4.835   libasan5 libassuan0 libatomic1 libbinutils libbsd0 libbtrfs0 libc-dev-bin
#9 4.835   libc6-dev libcc1-0 libcurl3-gnutls libcurl4 libdbus-1-3
#9 4.835   libdevmapper-event1.02.1 libdevmapper1.02.1 libdpkg-perl libedit2
#9 4.835   liberror-perl libexpat1 libexpat1-dev libgcc-8-dev libgdbm-compat4 libgdbm6
#9 4.835   libgirepository-1.0-1 libglib2.0-0 libgomp1 libgpg-error-dev libgpgme11
#9 4.835   libgssapi-krb5-2 libisl19 libitm1 libjq1 libk5crypto3 libkeyutils1 libkmod2
#9 4.835   libkrb5-3 libkrb5support0 libksba8 libldap-2.4-2 libldap-common liblsan0
#9 4.835   libmagic-mgc libmagic1 libmpc3 libmpdec2 libmpfr6 libmpx2 libncurses6
#9 4.835   libnghttp2-14 libnpth0 libonig5 libpackagekit-glib2-18 libpcre16-3
#9 4.835   libpcre2-8-0 libpcre3-dev libpcre32-3 libpcrecpp0v5 libperl5.28 libpopt0
#9 4.835   libprocps7 libpsl5 libpython-dev libpython-stdlib libpython2-dev
... skipping 41 lines ...
#9 6.342   gpg gpg-agent gpg-wks-client gpg-wks-server gpgconf gpgsm iso-codes jq kmod
#9 6.342   libapt-inst2.0 libasan5 libassuan-dev libassuan0 libatomic1 libbinutils
#9 6.342   libbsd0 libbtrfs-dev libbtrfs0 libc-dev-bin libc6-dev libcc1-0
#9 6.342   libcurl3-gnutls libcurl4 libdbus-1-3 libdevmapper-dev
#9 6.342   libdevmapper-event1.02.1 libdevmapper1.02.1 libdpkg-perl libedit2
#9 6.342   liberror-perl libexpat1 libexpat1-dev libgcc-8-dev libgdbm-compat4 libgdbm6
#9 6.342   libgirepository-1.0-1 libglib2.0-0 libgomp1 libgpg-error-dev libgpgme-dev
#9 6.342   libgpgme11 libgssapi-krb5-2 libisl19 libitm1 libjq1 libk5crypto3
#9 6.343   libkeyutils1 libkmod2 libkrb5-3 libkrb5support0 libksba8 libldap-2.4-2
#9 6.343   libldap-common liblsan0 libmagic-mgc libmagic1 libmpc3 libmpdec2 libmpfr6
#9 6.343   libmpx2 libncurses6 libnghttp2-14 libnpth0 libonig5 libpackagekit-glib2-18
#9 6.343   libpcre16-3 libpcre2-8-0 libpcre3-dev libpcre32-3 libpcrecpp0v5 libperl5.28
#9 6.343   libpopt0 libprocps7 libpsl5 libpython-dev libpython-stdlib libpython2-dev
... skipping 245 lines ...
#9 4.979   gir1.2-packagekitglib-1.0 git-man gnupg gnupg-l10n gnupg-utils gpg gpg-agent
#9 4.979   gpg-wks-client gpg-wks-server gpgconf gpgsm iso-codes libapt-inst2.0
#9 4.979   libasan5 libassuan0 libatomic1 libbinutils libbsd0 libbtrfs0 libc-dev-bin
#9 4.979   libc6-dev libcc1-0 libcurl3-gnutls libcurl4 libdbus-1-3
#9 4.979   libdevmapper-event1.02.1 libdevmapper1.02.1 libdpkg-perl libedit2
#9 4.979   liberror-perl libexpat1 libexpat1-dev libgcc-8-dev libgdbm-compat4 libgdbm6
#9 4.979   libgirepository-1.0-1 libglib2.0-0 libgomp1 libgpg-error-dev libgpgme11
#9 4.980   libgssapi-krb5-2 libisl19 libitm1 libjq1 libk5crypto3 libkeyutils1 libkmod2
#9 4.980   libkrb5-3 libkrb5support0 libksba8 libldap-2.4-2 libldap-common liblsan0
#9 4.980   libmagic-mgc libmagic1 libmpc3 libmpdec2 libmpfr6 libmpx2 libncurses6
#9 4.981   libnghttp2-14 libnpth0 libonig5 libpackagekit-glib2-18 libpcre16-3
#9 4.981   libpcre2-8-0 libpcre3-dev libpcre32-3 libpcrecpp0v5 libperl5.28 libpopt0
#9 4.981   libprocps7 libpsl5 libpython-dev libpython-stdlib libpython2-dev
... skipping 41 lines ...
#9 6.514   gpg gpg-agent gpg-wks-client gpg-wks-server gpgconf gpgsm iso-codes jq kmod
#9 6.514   libapt-inst2.0 libasan5 libassuan-dev libassuan0 libatomic1 libbinutils
#9 6.514   libbsd0 libbtrfs-dev libbtrfs0 libc-dev-bin libc6-dev libcc1-0
#9 6.514   libcurl3-gnutls libcurl4 libdbus-1-3 libdevmapper-dev
#9 6.514   libdevmapper-event1.02.1 libdevmapper1.02.1 libdpkg-perl libedit2
#9 6.514   liberror-perl libexpat1 libexpat1-dev libgcc-8-dev libgdbm-compat4 libgdbm6
#9 6.514   libgirepository-1.0-1 libglib2.0-0 libgomp1 libgpg-error-dev libgpgme-dev
#9 6.514   libgpgme11 libgssapi-krb5-2 libisl19 libitm1 libjq1 libk5crypto3
#9 6.514   libkeyutils1 libkmod2 libkrb5-3 libkrb5support0 libksba8 libldap-2.4-2
#9 6.514   libldap-common liblsan0 libmagic-mgc libmagic1 libmpc3 libmpdec2 libmpfr6
#9 6.515   libmpx2 libncurses6 libnghttp2-14 libnpth0 libonig5 libpackagekit-glib2-18
#9 6.515   libpcre16-3 libpcre2-8-0 libpcre3-dev libpcre32-3 libpcrecpp0v5 libperl5.28
#9 6.515   libpopt0 libprocps7 libpsl5 libpython-dev libpython-stdlib libpython2-dev
... skipping 277 lines ...
#9 5.214   gir1.2-packagekitglib-1.0 git-man gnupg gnupg-l10n gnupg-utils gpg gpg-agent
#9 5.214   gpg-wks-client gpg-wks-server gpgconf gpgsm iso-codes libapt-inst2.0
#9 5.214   libasan5 libassuan0 libatomic1 libbinutils libbsd0 libbtrfs0 libc-dev-bin
#9 5.214   libc6-dev libcc1-0 libcurl3-gnutls libcurl4 libdbus-1-3
#9 5.214   libdevmapper-event1.02.1 libdevmapper1.02.1 libdpkg-perl libedit2
#9 5.214   liberror-perl libexpat1 libexpat1-dev libgcc-8-dev libgdbm-compat4 libgdbm6
#9 5.214   libgirepository-1.0-1 libglib2.0-0 libgomp1 libgpg-error-dev libgpgme11
#9 5.215   libgssapi-krb5-2 libisl19 libitm1 libjq1 libk5crypto3 libkeyutils1 libkmod2
#9 5.215   libkrb5-3 libkrb5support0 libksba8 libldap-2.4-2 libldap-common liblsan0
#9 5.215   libmagic-mgc libmagic1 libmpc3 libmpdec2 libmpfr6 libmpx2 libncurses6
#9 5.215   libnghttp2-14 libnpth0 libonig5 libpackagekit-glib2-18 libpcre16-3
#9 5.215   libpcre2-8-0 libpcre3-dev libpcre32-3 libpcrecpp0v5 libperl5.28 libpopt0
#9 5.215   libprocps7 libpsl5 libpython-dev libpython-stdlib libpython2-dev
... skipping 41 lines ...
#9 6.805   gpg gpg-agent gpg-wks-client gpg-wks-server gpgconf gpgsm iso-codes jq kmod
#9 6.805   libapt-inst2.0 libasan5 libassuan-dev libassuan0 libatomic1 libbinutils
#9 6.805   libbsd0 libbtrfs-dev libbtrfs0 libc-dev-bin libc6-dev libcc1-0
#9 6.805   libcurl3-gnutls libcurl4 libdbus-1-3 libdevmapper-dev
#9 6.805   libdevmapper-event1.02.1 libdevmapper1.02.1 libdpkg-perl libedit2
#9 6.805   liberror-perl libexpat1 libexpat1-dev libgcc-8-dev libgdbm-compat4 libgdbm6
#9 6.805   libgirepository-1.0-1 libglib2.0-0 libgomp1 libgpg-error-dev libgpgme-dev
#9 6.805   libgpgme11 libgssapi-krb5-2 libisl19 libitm1 libjq1 libk5crypto3
#9 6.805   libkeyutils1 libkmod2 libkrb5-3 libkrb5support0 libksba8 libldap-2.4-2
#9 6.805   libldap-common liblsan0 libmagic-mgc libmagic1 libmpc3 libmpdec2 libmpfr6
#9 6.806   libmpx2 libncurses6 libnghttp2-14 libnpth0 libonig5 libpackagekit-glib2-18
#9 6.806   libpcre16-3 libpcre2-8-0 libpcre3-dev libpcre32-3 libpcrecpp0v5 libperl5.28
#9 6.806   libpopt0 libprocps7 libpsl5 libpython-dev libpython-stdlib libpython2-dev
... skipping 203 lines ...
#9 4.965   gir1.2-packagekitglib-1.0 git-man gnupg gnupg-l10n gnupg-utils gpg gpg-agent
#9 4.965   gpg-wks-client gpg-wks-server gpgconf gpgsm iso-codes libapt-inst2.0
#9 4.965   libasan5 libassuan0 libatomic1 libbinutils libbsd0 libbtrfs0 libc-dev-bin
#9 4.965   libc6-dev libcc1-0 libcurl3-gnutls libcurl4 libdbus-1-3
#9 4.965   libdevmapper-event1.02.1 libdevmapper1.02.1 libdpkg-perl libedit2
#9 4.965   liberror-perl libexpat1 libexpat1-dev libgcc-8-dev libgdbm-compat4 libgdbm6
#9 4.965   libgirepository-1.0-1 libglib2.0-0 libgomp1 libgpg-error-dev libgpgme11
#9 4.965   libgssapi-krb5-2 libisl19 libitm1 libjq1 libk5crypto3 libkeyutils1 libkmod2
#9 4.965   libkrb5-3 libkrb5support0 libksba8 libldap-2.4-2 libldap-common liblsan0
#9 4.965   libmagic-mgc libmagic1 libmpc3 libmpdec2 libmpfr6 libmpx2 libncurses6
#9 4.965   libnghttp2-14 libnpth0 libonig5 libpackagekit-glib2-18 libpcre16-3
#9 4.965   libpcre2-8-0 libpcre3-dev libpcre32-3 libpcrecpp0v5 libperl5.28 libpopt0
#9 4.965   libprocps7 libpsl5 libpython-dev libpython-stdlib libpython2-dev
... skipping 41 lines ...
#9 6.486   gpg gpg-agent gpg-wks-client gpg-wks-server gpgconf gpgsm iso-codes jq kmod
#9 6.486   libapt-inst2.0 libasan5 libassuan-dev libassuan0 libatomic1 libbinutils
#9 6.486   libbsd0 libbtrfs-dev libbtrfs0 libc-dev-bin libc6-dev libcc1-0
#9 6.486   libcurl3-gnutls libcurl4 libdbus-1-3 libdevmapper-dev
#9 6.486   libdevmapper-event1.02.1 libdevmapper1.02.1 libdpkg-perl libedit2
#9 6.486   liberror-perl libexpat1 libexpat1-dev libgcc-8-dev libgdbm-compat4 libgdbm6
#9 6.486   libgirepository-1.0-1 libglib2.0-0 libgomp1 libgpg-error-dev libgpgme-dev
#9 6.486   libgpgme11 libgssapi-krb5-2 libisl19 libitm1 libjq1 libk5crypto3
#9 6.486   libkeyutils1 libkmod2 libkrb5-3 libkrb5support0 libksba8 libldap-2.4-2
#9 6.487   libldap-common liblsan0 libmagic-mgc libmagic1 libmpc3 libmpdec2 libmpfr6
#9 6.487   libmpx2 libncurses6 libnghttp2-14 libnpth0 libonig5 libpackagekit-glib2-18
#9 6.487   libpcre16-3 libpcre2-8-0 libpcre3-dev libpcre32-3 libpcrecpp0v5 libperl5.28
#9 6.487   libpopt0 libprocps7 libpsl5 libpython-dev libpython-stdlib libpython2-dev
... skipping 132 lines ...
#9 5.781   gir1.2-packagekitglib-1.0 git-man gnupg gnupg-l10n gnupg-utils gpg gpg-agent
#9 5.781   gpg-wks-client gpg-wks-server gpgconf gpgsm iso-codes libapt-inst2.0
#9 5.781   libasan5 libassuan0 libatomic1 libbinutils libbsd0 libbtrfs0 libc-dev-bin
#9 5.781   libc6-dev libcc1-0 libcurl3-gnutls libcurl4 libdbus-1-3
#9 5.781   libdevmapper-event1.02.1 libdevmapper1.02.1 libdpkg-perl libedit2
#9 5.781   liberror-perl libexpat1 libexpat1-dev libgcc-8-dev libgdbm-compat4 libgdbm6
#9 5.781   libgirepository-1.0-1 libglib2.0-0 libgomp1 libgpg-error-dev libgpgme11
#9 5.781   libgssapi-krb5-2 libisl19 libitm1 libjq1 libk5crypto3 libkeyutils1 libkmod2
#9 5.781   libkrb5-3 libkrb5support0 libksba8 libldap-2.4-2 libldap-common liblsan0
#9 5.781   libmagic-mgc libmagic1 libmpc3 libmpdec2 libmpfr6 libmpx2 libncurses6
#9 5.782   libnghttp2-14 libnpth0 libonig5 libpackagekit-glib2-18 libpcre16-3
#9 5.782   libpcre2-8-0 libpcre3-dev libpcre32-3 libpcrecpp0v5 libperl5.28 libpopt0
#9 5.782   libprocps7 libpsl5 libpython-dev libpython-stdlib libpython2-dev
... skipping 82 lines ...
#10 extracting sha256:b2cccbcf3b8b633b9517958da8d1ccb2a4289da5e0dbe5c02af13a61a3812ca5 6.9s done
#10 DONE 24.2s

#9 [stage-2 3/6] RUN echo "Installing Packages ..."         && apt-get upda...
#9 16.40 Get:142 http://deb.debian.org/debian buster/main amd64 libdevmapper-dev amd64 2:1.02.155-3 [51.4 kB]
#9 16.40 Get:143 http://deb.debian.org/debian buster/main amd64 libexpat1-dev amd64 2.2.6-2+deb10u1 [153 kB]
#9 16.41 Get:144 http://deb.debian.org/debian buster/main amd64 libgpg-error-dev amd64 1.35-1 [124 kB]
#9 16.41 Get:145 http://deb.debian.org/debian buster/main amd64 libgpgme11 amd64 1.12.0-6 [251 kB]
#9 16.41 Get:146 http://deb.debian.org/debian buster/main amd64 libgpgme-dev amd64 1.12.0-6 [457 kB]
#9 16.41 Get:147 http://deb.debian.org/debian buster/main amd64 libpopt0 amd64 1.16-12 [49.4 kB]
#9 16.54 Get:148 http://deb.debian.org/debian buster/main amd64 libpython2.7 amd64 2.7.16-2+deb10u1 [1036 kB]
#9 16.68 Get:149 http://deb.debian.org/debian buster/main amd64 libpython2.7-dev amd64 2.7.16-2+deb10u1 [31.6 MB]
#9 17.34 Get:150 http://deb.debian.org/debian buster/main amd64 libpython2-dev amd64 2.7.16-1 [20.9 kB]
... skipping 31 lines ...
#9 7.454   gpg gpg-agent gpg-wks-client gpg-wks-server gpgconf gpgsm iso-codes jq kmod
#9 7.454   libapt-inst2.0 libasan5 libassuan-dev libassuan0 libatomic1 libbinutils
#9 7.454   libbsd0 libbtrfs-dev libbtrfs0 libc-dev-bin libc6-dev libcc1-0
#9 7.454   libcurl3-gnutls libcurl4 libdbus-1-3 libdevmapper-dev
#9 7.454   libdevmapper-event1.02.1 libdevmapper1.02.1 libdpkg-perl libedit2
#9 7.454   liberror-perl libexpat1 libexpat1-dev libgcc-8-dev libgdbm-compat4 libgdbm6
#9 7.454   libgirepository-1.0-1 libglib2.0-0 libgomp1 libgpg-error-dev libgpgme-dev
#9 7.454   libgpgme11 libgssapi-krb5-2 libisl19 libitm1 libjq1 libk5crypto3
#9 7.454   libkeyutils1 libkmod2 libkrb5-3 libkrb5support0 libksba8 libldap-2.4-2
#9 7.454   libldap-common liblsan0 libmagic-mgc libmagic1 libmpc3 libmpdec2 libmpfr6
#9 7.455   libmpx2 libncurses6 libnghttp2-14 libnpth0 libonig5 libpackagekit-glib2-18
#9 7.455   libpcre16-3 libpcre2-8-0 libpcre3-dev libpcre32-3 libpcrecpp0v5 libperl5.28
#9 7.455   libpopt0 libprocps7 libpsl5 libpython-dev libpython-stdlib libpython2-dev
... skipping 115 lines ...
#9 16.59 Get:138 http://deb.debian.org/debian buster/main amd64 libpcre32-3 amd64 2:8.39-12 [250 kB]
#9 16.59 Get:139 http://deb.debian.org/debian buster/main amd64 libpcrecpp0v5 amd64 2:8.39-12 [152 kB]
#9 16.60 Get:140 http://deb.debian.org/debian buster/main amd64 libpcre3-dev amd64 2:8.39-12 [650 kB]
#9 16.85 Get:141 http://deb.debian.org/debian buster/main amd64 libselinux1-dev amd64 2.8-1+b1 [169 kB]
#9 16.85 Get:142 http://deb.debian.org/debian buster/main amd64 libdevmapper-dev amd64 2:1.02.155-3 [51.4 kB]
#9 16.86 Get:143 http://deb.debian.org/debian buster/main amd64 libexpat1-dev amd64 2.2.6-2+deb10u1 [153 kB]
#9 17.11 Get:144 http://deb.debian.org/debian buster/main amd64 libgpg-error-dev amd64 1.35-1 [124 kB]
#9 17.11 Get:145 http://deb.debian.org/debian buster/main amd64 libgpgme11 amd64 1.12.0-6 [251 kB]
#9 17.36 Get:146 http://deb.debian.org/debian buster/main amd64 libgpgme-dev amd64 1.12.0-6 [457 kB]
#9 17.61 Get:147 http://deb.debian.org/debian buster/main amd64 libpopt0 amd64 1.16-12 [49.4 kB]
#9 17.61 Get:148 http://deb.debian.org/debian buster/main amd64 libpython2.7 amd64 2.7.16-2+deb10u1 [1036 kB]
#9 17.89 Get:149 http://deb.debian.org/debian buster/main amd64 libpython2.7-dev amd64 2.7.16-2+deb10u1 [31.6 MB]
#9 18.49 Get:150 http://deb.debian.org/debian buster/main amd64 libpython2-dev amd64 2.7.16-1 [20.9 kB]
... skipping 137 lines ...
#9 4.869   gir1.2-packagekitglib-1.0 git-man gnupg gnupg-l10n gnupg-utils gpg gpg-agent
#9 4.869   gpg-wks-client gpg-wks-server gpgconf gpgsm iso-codes libapt-inst2.0
#9 4.869   libasan5 libassuan0 libatomic1 libbinutils libbsd0 libbtrfs0 libc-dev-bin
#9 4.869   libc6-dev libcc1-0 libcurl3-gnutls libcurl4 libdbus-1-3
#9 4.869   libdevmapper-event1.02.1 libdevmapper1.02.1 libdpkg-perl libedit2
#9 4.869   liberror-perl libexpat1 libexpat1-dev libgcc-8-dev libgdbm-compat4 libgdbm6
#9 4.869   libgirepository-1.0-1 libglib2.0-0 libgomp1 libgpg-error-dev libgpgme11
#9 4.869   libgssapi-krb5-2 libisl19 libitm1 libjq1 libk5crypto3 libkeyutils1 libkmod2
#9 4.869   libkrb5-3 libkrb5support0 libksba8 libldap-2.4-2 libldap-common liblsan0
#9 4.869   libmagic-mgc libmagic1 libmpc3 libmpdec2 libmpfr6 libmpx2 libncurses6
#9 4.869   libnghttp2-14 libnpth0 libonig5 libpackagekit-glib2-18 libpcre16-3
#9 4.869   libpcre2-8-0 libpcre3-dev libpcre32-3 libpcrecpp0v5 libperl5.28 libpopt0
#9 4.869   libprocps7 libpsl5 libpython-dev libpython-stdlib libpython2-dev
... skipping 154 lines ...
#9 16.74 Get:138 http://deb.debian.org/debian buster/main amd64 libpcre32-3 amd64 2:8.39-12 [250 kB]
#9 16.74 Get:139 http://deb.debian.org/debian buster/main amd64 libpcrecpp0v5 amd64 2:8.39-12 [152 kB]
#9 16.75 Get:140 http://deb.debian.org/debian buster/main amd64 libpcre3-dev amd64 2:8.39-12 [650 kB]
#9 16.89 Get:141 http://deb.debian.org/debian buster/main amd64 libselinux1-dev amd64 2.8-1+b1 [169 kB]
#9 16.89 Get:142 http://deb.debian.org/debian buster/main amd64 libdevmapper-dev amd64 2:1.02.155-3 [51.4 kB]
#9 16.89 Get:143 http://deb.debian.org/debian buster/main amd64 libexpat1-dev amd64 2.2.6-2+deb10u1 [153 kB]
#9 16.89 Get:144 http://deb.debian.org/debian buster/main amd64 libgpg-error-dev amd64 1.35-1 [124 kB]
#9 17.02 Get:145 http://deb.debian.org/debian buster/main amd64 libgpgme11 amd64 1.12.0-6 [251 kB]
#9 17.02 Get:146 http://deb.debian.org/debian buster/main amd64 libgpgme-dev amd64 1.12.0-6 [457 kB]
#9 17.15 Get:147 http://deb.debian.org/debian buster/main amd64 libpopt0 amd64 1.16-12 [49.4 kB]
#9 17.15 Get:148 http://deb.debian.org/debian buster/main amd64 libpython2.7 amd64 2.7.16-2+deb10u1 [1036 kB]
#9 17.22 Get:149 http://deb.debian.org/debian buster/main amd64 libpython2.7-dev amd64 2.7.16-2+deb10u1 [31.6 MB]
#9 6.031 The following NEW packages will be installed:
... skipping 4 lines ...
#9 6.031   gpg gpg-agent gpg-wks-client gpg-wks-server gpgconf gpgsm iso-codes jq kmod
#9 6.031   libapt-inst2.0 libasan5 libassuan-dev libassuan0 libatomic1 libbinutils
#9 6.031   libbsd0 libbtrfs-dev libbtrfs0 libc-dev-bin libc6-dev libcc1-0
#9 6.031   libcurl3-gnutls libcurl4 libdbus-1-3 libdevmapper-dev
#9 6.031   libdevmapper-event1.02.1 libdevmapper1.02.1 libdpkg-perl libedit2
#9 6.032   liberror-perl libexpat1 libexpat1-dev libgcc-8-dev libgdbm-compat4 libgdbm6
#9 6.032   libgirepository-1.0-1 libglib2.0-0 libgomp1 libgpg-error-dev libgpgme-dev
#9 6.032   libgpgme11 libgssapi-krb5-2 libisl19 libitm1 libjq1 libk5crypto3
#9 6.032   libkeyutils1 libkmod2 libkrb5-3 libkrb5support0 libksba8 libldap-2.4-2
#9 6.032   libldap-common liblsan0 libmagic-mgc libmagic1 libmpc3 libmpdec2 libmpfr6
#9 6.032   libmpx2 libncurses6 libnghttp2-14 libnpth0 libonig5 libpackagekit-glib2-18
#9 6.032   libpcre16-3 libpcre2-8-0 libpcre3-dev libpcre32-3 libpcrecpp0v5 libperl5.28
#9 6.032   libpopt0 libprocps7 libpsl5 libpython-dev libpython-stdlib libpython2-dev
... skipping 551 lines ...
#9 12.02 Get:138 http://deb.debian.org/debian buster/main amd64 libpcre32-3 amd64 2:8.39-12 [250 kB]
#9 12.06 Get:139 http://deb.debian.org/debian buster/main amd64 libpcrecpp0v5 amd64 2:8.39-12 [152 kB]
#9 12.11 Get:140 http://deb.debian.org/debian buster/main amd64 libpcre3-dev amd64 2:8.39-12 [650 kB]
#9 12.13 Get:141 http://deb.debian.org/debian buster/main amd64 libselinux1-dev amd64 2.8-1+b1 [169 kB]
#9 12.21 Get:142 http://deb.debian.org/debian buster/main amd64 libdevmapper-dev amd64 2:1.02.155-3 [51.4 kB]
#9 12.21 Get:143 http://deb.debian.org/debian buster/main amd64 libexpat1-dev amd64 2.2.6-2+deb10u1 [153 kB]
#9 12.23 Get:144 http://deb.debian.org/debian buster/main amd64 libgpg-error-dev amd64 1.35-1 [124 kB]
#9 12.33 Get:145 http://deb.debian.org/debian buster/main amd64 libgpgme11 amd64 1.12.0-6 [251 kB]
#9 12.58 Get:146 http://deb.debian.org/debian buster/main amd64 libgpgme-dev amd64 1.12.0-6 [457 kB]
#9 12.88 Get:147 http://deb.debian.org/debian buster/main amd64 libpopt0 amd64 1.16-12 [49.4 kB]
#9 ...

#13 [builder 2/4] WORKDIR /go/src/k8s.io/release
... skipping 19 lines ...
#9 [stage-2 3/6] RUN echo "Installing Packages ..."         && apt-get upda...
#9 16.85 Get:139 http://deb.debian.org/debian buster/main amd64 libpcrecpp0v5 amd64 2:8.39-12 [152 kB]
#9 16.85 Get:140 http://deb.debian.org/debian buster/main amd64 libpcre3-dev amd64 2:8.39-12 [650 kB]
#9 16.96 Get:141 http://deb.debian.org/debian buster/main amd64 libselinux1-dev amd64 2.8-1+b1 [169 kB]
#9 16.96 Get:142 http://deb.debian.org/debian buster/main amd64 libdevmapper-dev amd64 2:1.02.155-3 [51.4 kB]
#9 16.96 Get:143 http://deb.debian.org/debian buster/main amd64 libexpat1-dev amd64 2.2.6-2+deb10u1 [153 kB]
#9 16.96 Get:144 http://deb.debian.org/debian buster/main amd64 libgpg-error-dev amd64 1.35-1 [124 kB]
#9 16.96 Get:145 http://deb.debian.org/debian buster/main amd64 libgpgme11 amd64 1.12.0-6 [251 kB]
#9 16.97 Get:146 http://deb.debian.org/debian buster/main amd64 libgpgme-dev amd64 1.12.0-6 [457 kB]
#9 17.10 Get:147 http://deb.debian.org/debian buster/main amd64 libpopt0 amd64 1.16-12 [49.4 kB]
#9 17.10 Get:148 http://deb.debian.org/debian buster/main amd64 libpython2.7 amd64 2.7.16-2+deb10u1 [1036 kB]
#9 17.21 Get:149 http://deb.debian.org/debian buster/main amd64 libpython2.7-dev amd64 2.7.16-2+deb10u1 [31.6 MB]
#9 17.96 Get:150 http://deb.debian.org/debian buster/main amd64 libpython2-dev amd64 2.7.16-1 [20.9 kB]
... skipping 649 lines ...
#9 16.61 Get:138 http://deb.debian.org/debian buster/main amd64 libpcre32-3 amd64 2:8.39-12 [250 kB]
#9 16.62 Get:139 http://deb.debian.org/debian buster/main amd64 libpcrecpp0v5 amd64 2:8.39-12 [152 kB]
#9 16.62 Get:140 http://deb.debian.org/debian buster/main amd64 libpcre3-dev amd64 2:8.39-12 [650 kB]
#9 16.79 Get:141 http://deb.debian.org/debian buster/main amd64 libselinux1-dev amd64 2.8-1+b1 [169 kB]
#9 16.79 Get:142 http://deb.debian.org/debian buster/main amd64 libdevmapper-dev amd64 2:1.02.155-3 [51.4 kB]
#9 16.86 Get:143 http://deb.debian.org/debian buster/main amd64 libexpat1-dev amd64 2.2.6-2+deb10u1 [153 kB]
#9 16.87 Get:144 http://deb.debian.org/debian buster/main amd64 libgpg-error-dev amd64 1.35-1 [124 kB]
#9 16.91 Get:145 http://deb.debian.org/debian buster/main amd64 libgpgme11 amd64 1.12.0-6 [251 kB]
#9 16.92 Get:146 http://deb.debian.org/debian buster/main amd64 libgpgme-dev amd64 1.12.0-6 [457 kB]
#9 17.02 Get:147 http://deb.debian.org/debian buster/main amd64 libpopt0 amd64 1.16-12 [49.4 kB]
#9 17.03 Get:148 http://deb.debian.org/debian buster/main amd64 libpython2.7 amd64 2.7.16-2+deb10u1 [1036 kB]
#9 17.04 Get:149 http://deb.debian.org/debian buster/main amd64 libpython2.7-dev amd64 2.7.16-2+deb10u1 [31.6 MB]
#9 ...
... skipping 136 lines ...
#15 10.08 | golang.org/x/net                        | v0.0.0-20210525063256-abc453219eb5 | v0.0.0-20210813160813-60bc85c4be6d | true   | true             |
#15 10.08 | golang.org/x/oauth2                     | v0.0.0-20210805134026-6f1e6394065a | v0.0.0-20210819190943-2bc19b11175f | true   | true             |
#15 10.08 | google.golang.org/genproto              | v0.0.0-20210813162853-db860fec028c | v0.0.0-20210819152826-bb2f42df81c9 | true   | true             |
#15 10.08 | k8s.io/utils                            | v0.0.0-20210305010621-2afb4311ab10 | v0.0.0-20210802155522-efc7438f0176 | true   | true             |
#15 10.08 +-----------------------------------------+------------------------------------+------------------------------------+--------+------------------+
#15 10.08 Compiling default release tools...
#15 10.09 fatal: not a git repository (or any of the parent directories): .git
#15 10.17 go: downloading sigs.k8s.io/release-utils v0.3.0
#15 10.17 go: downloading github.com/sirupsen/logrus v1.8.1
#15 10.17 go: downloading github.com/spf13/cobra v1.2.1
#15 10.17 go: downloading sigs.k8s.io/k8s-container-image-promoter v1.337.0
#15 10.26 go: downloading github.com/pkg/errors v0.9.1
#15 ...
... skipping 488 lines ...
#15 7.934 | golang.org/x/net                        | v0.0.0-20210525063256-abc453219eb5 | v0.0.0-20210813160813-60bc85c4be6d | true   | true             |
#15 7.934 | golang.org/x/oauth2                     | v0.0.0-20210805134026-6f1e6394065a | v0.0.0-20210819190943-2bc19b11175f | true   | true             |
#15 7.934 | google.golang.org/genproto              | v0.0.0-20210813162853-db860fec028c | v0.0.0-20210819152826-bb2f42df81c9 | true   | true             |
#15 7.934 | k8s.io/utils                            | v0.0.0-20210305010621-2afb4311ab10 | v0.0.0-20210802155522-efc7438f0176 | true   | true             |
#15 7.934 +-----------------------------------------+------------------------------------+------------------------------------+--------+------------------+
#15 7.935 Compiling default release tools...
#15 7.950 fatal: not a git repository (or any of the parent directories): .git
#15 8.026 go: downloading sigs.k8s.io/release-utils v0.3.0
#15 8.026 go: downloading github.com/sirupsen/logrus v1.8.1
#15 8.027 go: downloading sigs.k8s.io/k8s-container-image-promoter v1.337.0
#15 8.027 go: downloading github.com/spf13/cobra v1.2.1
#15 8.111 go: downloading github.com/pkg/errors v0.9.1
#15 8.115 go: downloading golang.org/x/sys v0.0.0-20210806184541-e5e7981a1069
... skipping 237 lines ...
#9 41.65 Selecting previously unselected package libdevmapper-dev:amd64.
#9 41.66 Preparing to unpack .../113-libdevmapper-dev_2%3a1.02.155-3_amd64.deb ...
#9 41.66 Unpacking libdevmapper-dev:amd64 (2:1.02.155-3) ...
#9 41.74 Selecting previously unselected package libexpat1-dev:amd64.
#9 41.74 Preparing to unpack .../114-libexpat1-dev_2.2.6-2+deb10u1_amd64.deb ...
#9 41.75 Unpacking libexpat1-dev:amd64 (2.2.6-2+deb10u1) ...
#9 41.85 Selecting previously unselected package libgpg-error-dev.

#9 41.86 Preparing to unpack .../115-libgpg-error-dev_1.35-1_amd64.deb ...

#9 41.87 Unpacking libgpg-error-dev (1.35-1) ...

#9 41.96 Selecting previously unselected package libgpgme11:amd64.
#9 41.96 Preparing to unpack .../116-libgpgme11_1.12.0-6_amd64.deb ...
#9 41.97 Unpacking libgpgme11:amd64 (1.12.0-6) ...
#9 42.06 Selecting previously unselected package libgpgme-dev.
#9 42.06 Preparing to unpack .../117-libgpgme-dev_1.12.0-6_amd64.deb ...
#9 42.07 Unpacking libgpgme-dev (1.12.0-6) ...
... skipping 638 lines ...
#15 7.711 | golang.org/x/net                        | v0.0.0-20210525063256-abc453219eb5 | v0.0.0-20210813160813-60bc85c4be6d | true   | true             |
#15 7.711 | golang.org/x/oauth2                     | v0.0.0-20210805134026-6f1e6394065a | v0.0.0-20210819190943-2bc19b11175f | true   | true             |
#15 7.711 | google.golang.org/genproto              | v0.0.0-20210813162853-db860fec028c | v0.0.0-20210819152826-bb2f42df81c9 | true   | true             |
#15 7.712 | k8s.io/utils                            | v0.0.0-20210305010621-2afb4311ab10 | v0.0.0-20210802155522-efc7438f0176 | true   | true             |
#15 7.712 +-----------------------------------------+------------------------------------+------------------------------------+--------+------------------+
#15 7.713 Compiling default release tools...
#15 7.721 fatal: not a git repository (or any of the parent directories): .git
#15 7.813 go: downloading sigs.k8s.io/release-utils v0.3.0
#15 7.813 go: downloading github.com/sirupsen/logrus v1.8.1
#15 7.813 go: downloading github.com/spf13/cobra v1.2.1
#15 7.813 go: downloading sigs.k8s.io/k8s-container-image-promoter v1.337.0
#15 7.899 go: downloading github.com/pkg/errors v0.9.1
#15 7.903 go: downloading golang.org/x/sys v0.0.0-20210806184541-e5e7981a1069
... skipping 225 lines ...
#9 43.15 Selecting previously unselected package libdevmapper-dev:amd64.
#9 43.15 Preparing to unpack .../113-libdevmapper-dev_2%3a1.02.155-3_amd64.deb ...
#9 43.16 Unpacking libdevmapper-dev:amd64 (2:1.02.155-3) ...
#9 43.20 Selecting previously unselected package libexpat1-dev:amd64.
#9 43.20 Preparing to unpack .../114-libexpat1-dev_2.2.6-2+deb10u1_amd64.deb ...
#9 43.21 Unpacking libexpat1-dev:amd64 (2.2.6-2+deb10u1) ...
#9 43.27 Selecting previously unselected package libgpg-error-dev.

#9 43.27 Preparing to unpack .../115-libgpg-error-dev_1.35-1_amd64.deb ...

#9 43.28 Unpacking libgpg-error-dev (1.35-1) ...

#9 43.34 Selecting previously unselected package libgpgme11:amd64.
#9 43.34 Preparing to unpack .../116-libgpgme11_1.12.0-6_amd64.deb ...
#9 43.35 Unpacking libgpgme11:amd64 (1.12.0-6) ...
#9 43.40 Selecting previously unselected package libgpgme-dev.
#9 43.40 Preparing to unpack .../117-libgpgme-dev_1.12.0-6_amd64.deb ...
#9 43.41 Unpacking libgpgme-dev (1.12.0-6) ...
... skipping 688 lines ...
#9 33.28 Selecting previously unselected package libdevmapper-dev:amd64.
#9 33.28 Preparing to unpack .../113-libdevmapper-dev_2%3a1.02.155-3_amd64.deb ...
#9 33.29 Unpacking libdevmapper-dev:amd64 (2:1.02.155-3) ...
#9 33.35 Selecting previously unselected package libexpat1-dev:amd64.
#9 33.35 Preparing to unpack .../114-libexpat1-dev_2.2.6-2+deb10u1_amd64.deb ...
#9 33.36 Unpacking libexpat1-dev:amd64 (2.2.6-2+deb10u1) ...
#9 33.42 Selecting previously unselected package libgpg-error-dev.

#9 33.42 Preparing to unpack .../115-libgpg-error-dev_1.35-1_amd64.deb ...

#9 33.43 Unpacking libgpg-error-dev (1.35-1) ...

#9 33.48 Selecting previously unselected package libgpgme11:amd64.
#9 33.49 Preparing to unpack .../116-libgpgme11_1.12.0-6_amd64.deb ...
#9 33.49 Unpacking libgpgme11:amd64 (1.12.0-6) ...
#9 33.55 Selecting previously unselected package libgpgme-dev.
#9 33.55 Preparing to unpack .../117-libgpgme-dev_1.12.0-6_amd64.deb ...
#9 33.56 Unpacking libgpgme-dev (1.12.0-6) ...
... skipping 31 lines ...
#15 14.91 | golang.org/x/net                        | v0.0.0-20210525063256-abc453219eb5 | v0.0.0-20210813160813-60bc85c4be6d | true   | true             |
#15 14.91 | golang.org/x/oauth2                     | v0.0.0-20210805134026-6f1e6394065a | v0.0.0-20210819190943-2bc19b11175f | true   | true             |
#15 14.91 | google.golang.org/genproto              | v0.0.0-20210813162853-db860fec028c | v0.0.0-20210819152826-bb2f42df81c9 | true   | true             |
#15 14.91 | k8s.io/utils                            | v0.0.0-20210305010621-2afb4311ab10 | v0.0.0-20210802155522-efc7438f0176 | true   | true             |
#15 14.91 +-----------------------------------------+------------------------------------+------------------------------------+--------+------------------+
#15 14.91 Compiling default release tools...
#15 14.92 fatal: not a git repository (or any of the parent directories): .git
#15 15.00 go: downloading sigs.k8s.io/release-utils v0.3.0
#15 15.00 go: downloading sigs.k8s.io/k8s-container-image-promoter v1.337.0
#15 15.00 go: downloading github.com/sirupsen/logrus v1.8.1
#15 15.00 go: downloading github.com/spf13/cobra v1.2.1
#15 15.10 go: downloading github.com/pkg/errors v0.9.1
#15 15.10 go: downloading golang.org/x/sys v0.0.0-20210806184541-e5e7981a1069
... skipping 232 lines ...
#9 49.50 Setting up libldap-common (2.4.47+dfsg-3+deb10u6) ...
#9 49.52 Setting up libkrb5support0:amd64 (1.17-3+deb10u2) ...
#9 49.53 Setting up libsasl2-modules-db:amd64 (2.1.27+dfsg-1+deb10u1) ...
#9 49.55 Setting up libbtrfs0 (4.20.1-2) ...
#9 49.56 Setting up libasan5:amd64 (8.3.0-6) ...
#9 49.57 Setting up make (4.2.1-1.2) ...
#9 49.59 Setting up libgpg-error-dev (1.35-1) ...

#9 49.60 Setting up libmpfr6:amd64 (4.0.2-1) ...
#9 49.61 Setting up gnupg-l10n (2.2.12-1+deb10u1) ...
#9 49.63 Setting up librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2) ...
#9 49.64 Setting up libncurses6:amd64 (6.1+20181013-2+deb10u2) ...
#9 49.66 Setting up libdbus-1-3:amd64 (1.12.20-0+deb10u1) ...
#9 49.67 Setting up xz-utils (5.2.4-1) ...
... skipping 77 lines ...
#15 18.57 | golang.org/x/net                        | v0.0.0-20210525063256-abc453219eb5 | v0.0.0-20210813160813-60bc85c4be6d | true   | true             |
#15 18.57 | golang.org/x/oauth2                     | v0.0.0-20210805134026-6f1e6394065a | v0.0.0-20210819190943-2bc19b11175f | true   | true             |
#15 18.57 | google.golang.org/genproto              | v0.0.0-20210813162853-db860fec028c | v0.0.0-20210819152826-bb2f42df81c9 | true   | true             |
#15 18.57 | k8s.io/utils                            | v0.0.0-20210305010621-2afb4311ab10 | v0.0.0-20210802155522-efc7438f0176 | true   | true             |
#15 18.57 +-----------------------------------------+------------------------------------+------------------------------------+--------+------------------+
#15 18.57 Compiling default release tools...
#15 18.58 fatal: not a git repository (or any of the parent directories): .git
#15 18.66 go: downloading sigs.k8s.io/release-utils v0.3.0
#15 18.66 go: downloading sigs.k8s.io/k8s-container-image-promoter v1.337.0
#15 18.66 go: downloading github.com/spf13/cobra v1.2.1
#15 18.66 go: downloading github.com/sirupsen/logrus v1.8.1
#15 18.74 go: downloading github.com/pkg/errors v0.9.1
#15 18.75 go: downloading golang.org/x/sys v0.0.0-20210806184541-e5e7981a1069
... skipping 240 lines ...
#9 45.00 Selecting previously unselected package libdevmapper-dev:amd64.
#9 45.00 Preparing to unpack .../113-libdevmapper-dev_2%3a1.02.155-3_amd64.deb ...
#9 45.00 Unpacking libdevmapper-dev:amd64 (2:1.02.155-3) ...
#9 45.06 Selecting previously unselected package libexpat1-dev:amd64.
#9 45.07 Preparing to unpack .../114-libexpat1-dev_2.2.6-2+deb10u1_amd64.deb ...
#9 45.07 Unpacking libexpat1-dev:amd64 (2.2.6-2+deb10u1) ...
#9 45.15 Selecting previously unselected package libgpg-error-dev.

#9 45.16 Preparing to unpack .../115-libgpg-error-dev_1.35-1_amd64.deb ...

#9 45.16 Unpacking libgpg-error-dev (1.35-1) ...

#9 45.23 Selecting previously unselected package libgpgme11:amd64.
#9 45.24 Preparing to unpack .../116-libgpgme11_1.12.0-6_amd64.deb ...
#9 45.24 Unpacking libgpgme11:amd64 (1.12.0-6) ...
#9 45.30 Selecting previously unselected package libgpgme-dev.
#9 45.30 Preparing to unpack .../117-libgpgme-dev_1.12.0-6_amd64.deb ...
#9 45.31 Unpacking libgpgme-dev (1.12.0-6) ...
... skipping 41 lines ...
#15 14.04 | golang.org/x/net                        | v0.0.0-20210525063256-abc453219eb5 | v0.0.0-20210813160813-60bc85c4be6d | true   | true             |
#15 14.04 | golang.org/x/oauth2                     | v0.0.0-20210805134026-6f1e6394065a | v0.0.0-20210819190943-2bc19b11175f | true   | true             |
#15 14.04 | google.golang.org/genproto              | v0.0.0-20210813162853-db860fec028c | v0.0.0-20210819152826-bb2f42df81c9 | true   | true             |
#15 14.04 | k8s.io/utils                            | v0.0.0-20210305010621-2afb4311ab10 | v0.0.0-20210802155522-efc7438f0176 | true   | true             |
#15 14.04 +-----------------------------------------+------------------------------------+------------------------------------+--------+------------------+
#15 14.04 Compiling default release tools...
#15 14.05 fatal: not a git repository (or any of the parent directories): .git
#15 14.13 go: downloading sigs.k8s.io/release-utils v0.3.0
#15 14.13 go: downloading sigs.k8s.io/k8s-container-image-promoter v1.337.0
#15 14.13 go: downloading github.com/spf13/cobra v1.2.1
#15 14.13 go: downloading github.com/sirupsen/logrus v1.8.1
#15 14.21 go: downloading golang.org/x/sys v0.0.0-20210806184541-e5e7981a1069
#15 14.23 go: downloading github.com/pkg/errors v0.9.1
... skipping 283 lines ...
#9 50.39 Setting up libldap-common (2.4.47+dfsg-3+deb10u6) ...
#9 50.41 Setting up libkrb5support0:amd64 (1.17-3+deb10u2) ...
#9 50.42 Setting up libsasl2-modules-db:amd64 (2.1.27+dfsg-1+deb10u1) ...
#9 50.43 Setting up libbtrfs0 (4.20.1-2) ...
#9 50.45 Setting up libasan5:amd64 (8.3.0-6) ...
#9 50.46 Setting up make (4.2.1-1.2) ...
#9 50.47 Setting up libgpg-error-dev (1.35-1) ...

#9 50.49 Setting up libmpfr6:amd64 (4.0.2-1) ...
#9 50.51 Setting up gnupg-l10n (2.2.12-1+deb10u1) ...
#9 50.52 Setting up librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2) ...
#9 50.54 Setting up libncurses6:amd64 (6.1+20181013-2+deb10u2) ...
#9 50.55 Setting up libdbus-1-3:amd64 (1.12.20-0+deb10u1) ...
#9 50.56 Setting up xz-utils (5.2.4-1) ...
... skipping 273 lines ...
#15 30.69 cloud.google.com/go/grafeas/apiv1
#15 30.80 cloud.google.com/go/containeranalysis/apiv1
#15 30.89 sigs.k8s.io/k8s-container-image-promoter/legacy/dockerregistry
#15 31.17 k8s.io/release/cmd/cip-mm
#15 31.93 cip-mm was successfully compiled and installed to /go/bin/cip-mm
#15 31.93 Compiling default release tools...
#15 31.95 fatal: not a git repository (or any of the parent directories): .git
#15 32.01 go: downloading github.com/google/go-github/v37 v37.0.0
#15 32.01 go: downloading github.com/go-git/go-git/v5 v5.4.2
#15 32.01 go: downloading github.com/blang/semver v3.5.1+incompatible
#15 32.18 go: downloading github.com/google/go-querystring v1.0.0
#15 32.20 go: downloading github.com/go-git/go-billy/v5 v5.3.1
#15 32.20 go: downloading github.com/go-git/gcfg v1.5.0
... skipping 103 lines ...
#9 39.46 Setting up libldap-common (2.4.47+dfsg-3+deb10u6) ...
#9 39.47 Setting up libkrb5support0:amd64 (1.17-3+deb10u2) ...
#9 39.48 Setting up libsasl2-modules-db:amd64 (2.1.27+dfsg-1+deb10u1) ...
#9 39.49 Setting up libbtrfs0 (4.20.1-2) ...
#9 39.51 Setting up libasan5:amd64 (8.3.0-6) ...
#9 39.52 Setting up make (4.2.1-1.2) ...
#9 39.53 Setting up libgpg-error-dev (1.35-1) ...

#9 39.54 Setting up libmpfr6:amd64 (4.0.2-1) ...
#9 39.55 Setting up gnupg-l10n (2.2.12-1+deb10u1) ...
#9 39.57 Setting up librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2) ...
#9 39.58 Setting up libncurses6:amd64 (6.1+20181013-2+deb10u2) ...
#9 39.60 Setting up libdbus-1-3:amd64 (1.12.20-0+deb10u1) ...
#9 39.61 Setting up xz-utils (5.2.4-1) ...
... skipping 661 lines ...
#9 49.72 Selecting previously unselected package libdevmapper-dev:amd64.
#9 49.72 Preparing to unpack .../113-libdevmapper-dev_2%3a1.02.155-3_amd64.deb ...
#9 49.73 Unpacking libdevmapper-dev:amd64 (2:1.02.155-3) ...
#9 49.79 Selecting previously unselected package libexpat1-dev:amd64.
#9 49.80 Preparing to unpack .../114-libexpat1-dev_2.2.6-2+deb10u1_amd64.deb ...
#9 49.80 Unpacking libexpat1-dev:amd64 (2.2.6-2+deb10u1) ...
#9 49.91 Selecting previously unselected package libgpg-error-dev.

#9 49.91 Preparing to unpack .../115-libgpg-error-dev_1.35-1_amd64.deb ...

#9 49.92 Unpacking libgpg-error-dev (1.35-1) ...

#9 50.02 Selecting previously unselected package libgpgme11:amd64.
#9 50.02 Preparing to unpack .../116-libgpgme11_1.12.0-6_amd64.deb ...
#9 50.03 Unpacking libgpgme11:amd64 (1.12.0-6) ...
#9 50.11 Selecting previously unselected package libgpgme-dev.
#9 50.11 Preparing to unpack .../117-libgpgme-dev_1.12.0-6_amd64.deb ...
#9 50.12 Unpacking libgpgme-dev (1.12.0-6) ...
... skipping 97 lines ...
#9 56.13 Setting up libldap-common (2.4.47+dfsg-3+deb10u6) ...
#9 56.15 Setting up libkrb5support0:amd64 (1.17-3+deb10u2) ...
#9 56.16 Setting up libsasl2-modules-db:amd64 (2.1.27+dfsg-1+deb10u1) ...
#9 56.17 Setting up libbtrfs0 (4.20.1-2) ...
#9 56.18 Setting up libasan5:amd64 (8.3.0-6) ...
#9 56.19 Setting up make (4.2.1-1.2) ...
#9 56.20 Setting up libgpg-error-dev (1.35-1) ...

#9 56.22 Setting up libmpfr6:amd64 (4.0.2-1) ...
#9 56.23 Setting up gnupg-l10n (2.2.12-1+deb10u1) ...
#9 56.24 Setting up librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2) ...
#9 56.26 Setting up libncurses6:amd64 (6.1+20181013-2+deb10u2) ...
#9 56.27 Setting up libdbus-1-3:amd64 (1.12.20-0+deb10u1) ...
#9 56.28 Setting up xz-utils (5.2.4-1) ...
... skipping 577 lines ...
#15 32.25 go.opencensus.io/plugin/ocgrpc
#9 51.35 Setting up libkrb5support0:amd64 (1.17-3+deb10u2) ...
#9 51.36 Setting up libsasl2-modules-db:amd64 (2.1.27+dfsg-1+deb10u1) ...
#9 51.38 Setting up libbtrfs0 (4.20.1-2) ...
#9 51.39 Setting up libasan5:amd64 (8.3.0-6) ...
#9 51.41 Setting up make (4.2.1-1.2) ...
#9 51.42 Setting up libgpg-error-dev (1.35-1) ...

#9 51.43 Setting up libmpfr6:amd64 (4.0.2-1) ...
#9 51.45 Setting up gnupg-l10n (2.2.12-1+deb10u1) ...
#9 51.47 Setting up librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2) ...
#9 51.49 Setting up libncurses6:amd64 (6.1+20181013-2+deb10u2) ...
#9 51.50 Setting up libdbus-1-3:amd64 (1.12.20-0+deb10u1) ...
#9 51.52 Setting up xz-utils (5.2.4-1) ...
... skipping 555 lines ...
#15 35.47 k8s.io/release/pkg/github
#15 35.65 k8s.io/release/pkg/gh2gcs
#15 35.69 k8s.io/release/cmd/gh2gcs/cmd
#15 35.75 k8s.io/release/cmd/gh2gcs
#15 36.32 gh2gcs was successfully compiled and installed to /go/bin/gh2gcs
#15 36.32 Compiling default release tools...
#15 36.33 fatal: not a git repository (or any of the parent directories): .git
#15 36.40 go: downloading sigs.k8s.io/yaml v1.2.0
#15 36.41 go: downloading cloud.google.com/go/storage v1.12.0
#15 36.79 cloud.google.com/go/internal/version
#15 36.79 google.golang.org/api/internal/third_party/uritemplates
#15 36.81 sigs.k8s.io/yaml
#15 36.82 cloud.google.com/go/internal/optional
... skipping 18 lines ...
#15 38.31 k8s.io/release/cmd/kpromo/cmd/manifest
#15 38.31 k8s.io/release/cmd/kpromo/cmd/run
#15 38.35 k8s.io/release/cmd/kpromo/cmd
#15 38.37 k8s.io/release/cmd/kpromo
#15 38.95 kpromo was successfully compiled and installed to /go/bin/kpromo
#15 38.95 Compiling default release tools...
#15 38.96 fatal: not a git repository (or any of the parent directories): .git
#15 39.02 go: downloading github.com/mitchellh/mapstructure v1.4.1
#15 39.02 go: downloading github.com/google/uuid v1.3.0
#15 39.03 go: downloading github.com/yuin/goldmark v1.4.0
#15 39.03 go: downloading sigs.k8s.io/mdtoc v1.0.1
#15 39.03 go: downloading github.com/spiegel-im-spiegel/go-cvss v0.4.0
#15 39.04 go: downloading github.com/sendgrid/rest v2.6.4+incompatible
... skipping 45 lines ...
#15 40.88 github.com/saschagrunert/go-modiff/pkg/modiff
#15 40.88 github.com/mattn/go-runewidth
#15 40.92 github.com/mattn/go-colorable
#9 52.22 Selecting previously unselected package libexpat1-dev:amd64.
#9 52.23 Preparing to unpack .../114-libexpat1-dev_2.2.6-2+deb10u1_amd64.deb ...
#9 52.24 Unpacking libexpat1-dev:amd64 (2.2.6-2+deb10u1) ...
#9 52.36 Selecting previously unselected package libgpg-error-dev.

#9 52.36 Preparing to unpack .../115-libgpg-error-dev_1.35-1_amd64.deb ...

#9 52.37 Unpacking libgpg-error-dev (1.35-1) ...

#9 52.47 Selecting previously unselected package libgpgme11:amd64.
#9 52.48 Preparing to unpack .../116-libgpgme11_1.12.0-6_amd64.deb ...
#9 52.49 Unpacking libgpgme11:amd64 (1.12.0-6) ...
#9 52.58 Selecting previously unselected package libgpgme-dev.
#9 52.58 Preparing to unpack .../117-libgpgme-dev_1.12.0-6_amd64.deb ...
#9 52.59 Unpacking libgpgme-dev (1.12.0-6) ...
... skipping 249 lines ...
#15 [builder 4/4] RUN ./compile-release-tools
#15 29.28 cloud.google.com/go/containeranalysis/apiv1
#15 29.39 sigs.k8s.io/k8s-container-image-promoter/legacy/dockerregistry
#15 29.70 k8s.io/release/cmd/cip-mm
#15 30.60 cip-mm was successfully compiled and installed to /go/bin/cip-mm
#15 30.60 Compiling default release tools...
#15 30.62 fatal: not a git repository (or any of the parent directories): .git
#15 30.68 go: downloading github.com/google/go-github/v37 v37.0.0
#15 30.69 go: downloading github.com/blang/semver v3.5.1+incompatible
#15 30.69 go: downloading github.com/go-git/go-git/v5 v5.4.2
#15 30.87 go: downloading github.com/google/go-querystring v1.0.0
#15 30.89 go: downloading github.com/go-git/gcfg v1.5.0
#15 30.89 go: downloading github.com/go-git/go-billy/v5 v5.3.1
... skipping 168 lines ...
#15 38.96 cloud.google.com/go/grafeas/apiv1
#15 39.07 cloud.google.com/go/containeranalysis/apiv1
#15 39.16 sigs.k8s.io/k8s-container-image-promoter/legacy/dockerregistry
#15 39.43 k8s.io/release/cmd/cip-mm
#15 40.25 cip-mm was successfully compiled and installed to /go/bin/cip-mm
#15 40.25 Compiling default release tools...
#15 40.27 fatal: not a git repository (or any of the parent directories): .git
#15 40.34 go: downloading github.com/google/go-github/v37 v37.0.0
#15 40.35 go: downloading github.com/blang/semver v3.5.1+incompatible
#15 40.35 go: downloading github.com/go-git/go-git/v5 v5.4.2
#15 40.52 go: downloading github.com/google/go-querystring v1.0.0
#15 40.53 go: downloading github.com/go-git/go-billy/v5 v5.3.1
#15 40.53 go: downloading github.com/go-git/gcfg v1.5.0
... skipping 149 lines ...
#9 58.84 Setting up libldap-common (2.4.47+dfsg-3+deb10u6) ...
#9 58.86 Setting up libkrb5support0:amd64 (1.17-3+deb10u2) ...
#9 58.88 Setting up libsasl2-modules-db:amd64 (2.1.27+dfsg-1+deb10u1) ...
#9 58.89 Setting up libbtrfs0 (4.20.1-2) ...
#9 58.90 Setting up libasan5:amd64 (8.3.0-6) ...
#9 58.92 Setting up make (4.2.1-1.2) ...
#9 58.93 Setting up libgpg-error-dev (1.35-1) ...

#9 58.95 Setting up libmpfr6:amd64 (4.0.2-1) ...
#9 58.97 Setting up gnupg-l10n (2.2.12-1+deb10u1) ...
#9 58.98 Setting up librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2) ...
#9 58.99 Setting up libncurses6:amd64 (6.1+20181013-2+deb10u2) ...
#9 59.01 Setting up libdbus-1-3:amd64 (1.12.20-0+deb10u1) ...
#9 59.03 Setting up xz-utils (5.2.4-1) ...
... skipping 128 lines ...
#15 34.92 cloud.google.com/go/grafeas/apiv1
#15 35.03 cloud.google.com/go/containeranalysis/apiv1
#15 35.12 sigs.k8s.io/k8s-container-image-promoter/legacy/dockerregistry
#15 35.39 k8s.io/release/cmd/cip-mm
#15 36.18 cip-mm was successfully compiled and installed to /go/bin/cip-mm
#15 36.18 Compiling default release tools...
#15 36.20 fatal: not a git repository (or any of the parent directories): .git
#15 36.26 go: downloading github.com/google/go-github/v37 v37.0.0
#15 36.27 go: downloading github.com/blang/semver v3.5.1+incompatible
#15 36.27 go: downloading github.com/go-git/go-git/v5 v5.4.2
#15 36.44 go: downloading github.com/google/go-querystring v1.0.0
#15 36.45 go: downloading github.com/go-git/go-billy/v5 v5.3.1
#15 36.45 go: downloading github.com/ProtonMail/go-crypto v0.0.0-20210428141323-04723f9f07d7
... skipping 221 lines ...
#15 34.03 cloud.google.com/go/grafeas/apiv1
#15 34.15 cloud.google.com/go/containeranalysis/apiv1
#15 34.24 sigs.k8s.io/k8s-container-image-promoter/legacy/dockerregistry
#15 34.52 k8s.io/release/cmd/cip-mm
#15 35.38 cip-mm was successfully compiled and installed to /go/bin/cip-mm
#15 35.38 Compiling default release tools...
#15 35.39 fatal: not a git repository (or any of the parent directories): .git
#15 35.46 go: downloading github.com/google/go-github/v37 v37.0.0
#15 35.46 go: downloading github.com/blang/semver v3.5.1+incompatible
#15 35.46 go: downloading github.com/go-git/go-git/v5 v5.4.2
#15 35.64 go: downloading github.com/go-git/go-billy/v5 v5.3.1
#15 35.64 go: downloading github.com/go-git/gcfg v1.5.0
#15 35.64 go: downloading github.com/ProtonMail/go-crypto v0.0.0-20210428141323-04723f9f07d7
... skipping 131 lines ...
#15 44.00 k8s.io/release/pkg/github
#15 44.18 k8s.io/release/pkg/gh2gcs
#15 44.22 k8s.io/release/cmd/gh2gcs/cmd
#15 44.27 k8s.io/release/cmd/gh2gcs
#15 44.87 gh2gcs was successfully compiled and installed to /go/bin/gh2gcs
#15 44.87 Compiling default release tools...
#15 44.87 fatal: not a git repository (or any of the parent directories): .git
#15 44.93 go: downloading sigs.k8s.io/yaml v1.2.0
#15 44.94 go: downloading cloud.google.com/go/storage v1.12.0
#15 45.36 google.golang.org/api/internal/third_party/uritemplates
#15 45.36 cloud.google.com/go/internal/version
#15 45.37 sigs.k8s.io/yaml
#15 45.38 cloud.google.com/go/internal/optional
... skipping 82 lines ...
#15 45.80 google.golang.org/api/transport/http
#15 45.86 google.golang.org/api/storage/v1
#15 46.42 cloud.google.com/go/storage
#15 46.78 k8s.io/release/pkg/filepromoter
#15 34.99 gh2gcs was successfully compiled and installed to /go/bin/gh2gcs
#15 34.99 Compiling default release tools...
#15 35.00 fatal: not a git repository (or any of the parent directories): .git
#15 35.06 go: downloading sigs.k8s.io/yaml v1.2.0
#15 35.07 go: downloading cloud.google.com/go/storage v1.12.0
#15 35.46 cloud.google.com/go/internal/version
#15 35.47 google.golang.org/api/internal/third_party/uritemplates
#15 35.49 sigs.k8s.io/yaml
#15 35.50 cloud.google.com/go/internal/optional
... skipping 18 lines ...
#15 36.97 k8s.io/release/cmd/kpromo/cmd/manifest
#15 36.97 k8s.io/release/cmd/kpromo/cmd/run
#15 37.01 k8s.io/release/cmd/kpromo/cmd
#15 37.03 k8s.io/release/cmd/kpromo
#15 37.65 kpromo was successfully compiled and installed to /go/bin/kpromo
#15 37.65 Compiling default release tools...
#15 37.65 fatal: not a git repository (or any of the parent directories): .git
#15 37.72 go: downloading github.com/mitchellh/mapstructure v1.4.1
#15 37.72 go: downloading github.com/google/uuid v1.3.0
#15 37.73 go: downloading github.com/yuin/goldmark v1.4.0
#15 37.73 go: downloading sigs.k8s.io/mdtoc v1.0.1
#15 37.73 go: downloading github.com/spiegel-im-spiegel/go-cvss v0.4.0
#15 37.75 go: downloading github.com/sendgrid/rest v2.6.4+incompatible
... skipping 183 lines ...
#15 30.93 cloud.google.com/go/grafeas/apiv1
#15 31.08 cloud.google.com/go/containeranalysis/apiv1
#15 31.18 sigs.k8s.io/k8s-container-image-promoter/legacy/dockerregistry
#15 31.48 k8s.io/release/cmd/cip-mm
#15 32.49 cip-mm was successfully compiled and installed to /go/bin/cip-mm
#15 32.49 Compiling default release tools...
#15 32.51 fatal: not a git repository (or any of the parent directories): .git
#15 32.59 go: downloading github.com/google/go-github/v37 v37.0.0
#15 32.60 go: downloading github.com/blang/semver v3.5.1+incompatible
#15 32.60 go: downloading github.com/go-git/go-git/v5 v5.4.2
#15 32.83 go: downloading github.com/google/go-querystring v1.0.0
#15 32.84 go: downloading github.com/go-git/go-billy/v5 v5.3.1
#15 32.84 go: downloading github.com/go-git/gcfg v1.5.0
... skipping 83 lines ...
#15 36.32 k8s.io/release/pkg/github
#15 36.51 k8s.io/release/pkg/gh2gcs
#15 36.54 k8s.io/release/cmd/gh2gcs/cmd
#15 36.59 k8s.io/release/cmd/gh2gcs
#15 37.22 gh2gcs was successfully compiled and installed to /go/bin/gh2gcs
#15 37.22 Compiling default release tools...
#15 37.22 fatal: not a git repository (or any of the parent directories): .git
#15 37.29 go: downloading sigs.k8s.io/yaml v1.2.0
#15 37.31 go: downloading cloud.google.com/go/storage v1.12.0
#15 37.74 google.golang.org/api/internal/third_party/uritemplates
#15 37.74 cloud.google.com/go/internal/version
#15 37.76 sigs.k8s.io/yaml
#15 37.78 cloud.google.com/go/internal/optional
... skipping 18 lines ...
#15 39.39 k8s.io/release/cmd/kpromo/cmd/run
#15 39.39 k8s.io/release/cmd/kpromo/cmd/manifest
#15 39.43 k8s.io/release/cmd/kpromo/cmd
#15 39.45 k8s.io/release/cmd/kpromo
#15 40.07 kpromo was successfully compiled and installed to /go/bin/kpromo
#15 40.07 Compiling default release tools...
#15 40.08 fatal: not a git repository (or any of the parent directories): .git
#15 40.16 go: downloading github.com/google/uuid v1.3.0
#15 40.16 go: downloading github.com/mitchellh/mapstructure v1.4.1
#15 40.17 go: downloading github.com/spiegel-im-spiegel/go-cvss v0.4.0
#15 40.17 go: downloading github.com/yuin/goldmark v1.4.0
#15 40.17 go: downloading sigs.k8s.io/mdtoc v1.0.1
#15 40.20 go: downloading github.com/sendgrid/rest v2.6.4+incompatible
... skipping 62 lines ...
#9 55.93 Installing Go ...
#9 ...

#15 [builder 4/4] RUN ./compile-release-tools
#15 40.68 gh2gcs was successfully compiled and installed to /go/bin/gh2gcs
#15 40.68 Compiling default release tools...
#15 40.68 fatal: not a git repository (or any of the parent directories): .git
#15 40.75 go: downloading sigs.k8s.io/yaml v1.2.0
#15 40.75 go: downloading cloud.google.com/go/storage v1.12.0
#15 41.14 cloud.google.com/go/internal/version
#15 41.14 google.golang.org/api/internal/third_party/uritemplates
#15 41.15 sigs.k8s.io/yaml
#15 41.17 cloud.google.com/go/internal/optional
... skipping 18 lines ...
#15 42.62 k8s.io/release/cmd/kpromo/cmd/manifest
#15 42.62 k8s.io/release/cmd/kpromo/cmd/run
#15 42.65 k8s.io/release/cmd/kpromo/cmd
#15 42.67 k8s.io/release/cmd/kpromo
#15 43.26 kpromo was successfully compiled and installed to /go/bin/kpromo
#15 43.26 Compiling default release tools...
#15 43.27 fatal: not a git repository (or any of the parent directories): .git
#15 43.33 go: downloading github.com/google/uuid v1.3.0
#15 43.33 go: downloading github.com/mitchellh/mapstructure v1.4.1
#15 43.34 go: downloading github.com/yuin/goldmark v1.4.0
#15 43.35 go: downloading sigs.k8s.io/mdtoc v1.0.1
#15 43.35 go: downloading github.com/sendgrid/rest v2.6.4+incompatible
#15 43.35 go: downloading github.com/sendgrid/sendgrid-go v3.10.0+incompatible
... skipping 194 lines ...
#15 46.64 k8s.io/release/pkg/changelog
#15 46.79 k8s.io/release/pkg/anago
#15 46.97 k8s.io/release/cmd/krel/cmd
#15 47.22 k8s.io/release/cmd/krel
#15 48.46 krel was successfully compiled and installed to /go/bin/krel
#15 48.46 Compiling default release tools...
#15 48.46 fatal: not a git repository (or any of the parent directories): .git
#15 48.92 k8s.io/release/pkg/kubepkg/options
#15 48.96 k8s.io/release/pkg/kubepkg
#15 49.06 k8s.io/release/cmd/kubepkg/cmd
#15 49.09 k8s.io/release/cmd/kubepkg
#15 49.74 kubepkg was successfully compiled and installed to /go/bin/kubepkg
#15 49.74 Compiling default release tools...
#15 49.75 fatal: not a git repository (or any of the parent directories): .git
#15 49.99 k8s.io/release/cmd/schedule-builder/cmd
#15 50.03 k8s.io/release/cmd/schedule-builder
#15 50.27 schedule-builder was successfully compiled and installed to /go/bin/schedule-builder
#15 50.27 Compiling default release tools...
#15 50.28 fatal: not a git repository (or any of the parent directories): .git
#15 50.63 k8s.io/release/cmd/bom/cmd
#15 50.66 k8s.io/release/cmd/bom
#15 51.10 bom was successfully compiled and installed to /go/bin/bom
#15 46.87 k8s.io/release/pkg/promobot
#15 46.90 k8s.io/release/cmd/kpromo/cmd/manifest
#15 46.90 k8s.io/release/cmd/kpromo/cmd/run
#15 46.94 k8s.io/release/cmd/kpromo/cmd
#15 46.96 k8s.io/release/cmd/kpromo
#15 47.55 kpromo was successfully compiled and installed to /go/bin/kpromo
#15 47.55 Compiling default release tools...
#15 47.56 fatal: not a git repository (or any of the parent directories): .git
#15 47.62 go: downloading github.com/mitchellh/mapstructure v1.4.1
#15 47.62 go: downloading github.com/google/uuid v1.3.0
#15 47.63 go: downloading github.com/yuin/goldmark v1.4.0
#15 47.63 go: downloading sigs.k8s.io/mdtoc v1.0.1
#15 47.64 go: downloading github.com/spiegel-im-spiegel/go-cvss v0.4.0
#15 47.67 go: downloading github.com/sendgrid/rest v2.6.4+incompatible
... skipping 88 lines ...
#15 55.69 k8s.io/release/pkg/changelog
#15 55.82 k8s.io/release/pkg/anago
#15 55.98 k8s.io/release/cmd/krel/cmd
#15 56.19 k8s.io/release/cmd/krel
#15 57.33 krel was successfully compiled and installed to /go/bin/krel
#15 57.33 Compiling default release tools...
#15 57.34 fatal: not a git repository (or any of the parent directories): .git
#15 57.76 k8s.io/release/pkg/kubepkg/options
#15 57.80 k8s.io/release/pkg/kubepkg
#15 57.88 k8s.io/release/cmd/kubepkg/cmd
#15 57.91 k8s.io/release/cmd/kubepkg
#15 ...

... skipping 4 lines ...
#9 76.59 Beginning update. This process may take several minutes.
#9 ...

#15 [builder 4/4] RUN ./compile-release-tools
#15 58.50 kubepkg was successfully compiled and installed to /go/bin/kubepkg
#15 58.50 Compiling default release tools...
#15 58.51 fatal: not a git repository (or any of the parent directories): .git
#15 58.72 k8s.io/release/cmd/schedule-builder/cmd
#15 58.75 k8s.io/release/cmd/schedule-builder
#15 58.95 schedule-builder was successfully compiled and installed to /go/bin/schedule-builder
#15 58.95 Compiling default release tools...
#15 58.96 fatal: not a git repository (or any of the parent directories): .git
#15 59.29 k8s.io/release/cmd/bom/cmd
#15 59.32 k8s.io/release/cmd/bom
#15 59.73 bom was successfully compiled and installed to /go/bin/bom
#15 DONE 60.1s

#9 [stage-2 3/6] RUN echo "Installing Packages ..."         && apt-get upda...
... skipping 77 lines ...
#15 47.51 k8s.io/release/pkg/changelog
#15 47.64 k8s.io/release/pkg/anago
#15 47.83 k8s.io/release/cmd/krel/cmd
#15 48.09 k8s.io/release/cmd/krel
#15 49.26 krel was successfully compiled and installed to /go/bin/krel
#15 49.26 Compiling default release tools...
#15 49.27 fatal: not a git repository (or any of the parent directories): .git
#15 49.69 k8s.io/release/pkg/kubepkg/options
#15 49.73 k8s.io/release/pkg/kubepkg
#15 49.82 k8s.io/release/cmd/kubepkg/cmd
#15 49.84 k8s.io/release/cmd/kubepkg
#15 50.44 kubepkg was successfully compiled and installed to /go/bin/kubepkg
#15 50.44 Compiling default release tools...
#15 50.45 fatal: not a git repository (or any of the parent directories): .git
#15 50.67 k8s.io/release/cmd/schedule-builder/cmd
#15 50.70 k8s.io/release/cmd/schedule-builder
#15 50.90 schedule-builder was successfully compiled and installed to /go/bin/schedule-builder
#15 50.90 Compiling default release tools...
#15 50.91 fatal: not a git repository (or any of the parent directories): .git
#15 51.23 k8s.io/release/cmd/bom/cmd
#15 51.26 k8s.io/release/cmd/bom
#15 51.66 bom was successfully compiled and installed to /go/bin/bom
#15 DONE 54.0s

#9 [stage-2 3/6] RUN echo "Installing Packages ..."         && apt-get upda...
... skipping 40 lines ...
#9 67.50 Installing Go ...
#9 ...

#15 [builder 4/4] RUN ./compile-release-tools
#15 39.85 gh2gcs was successfully compiled and installed to /go/bin/gh2gcs
#15 39.85 Compiling default release tools...
#15 39.86 fatal: not a git repository (or any of the parent directories): .git
#15 39.93 go: downloading sigs.k8s.io/yaml v1.2.0
#15 39.93 go: downloading cloud.google.com/go/storage v1.12.0
#15 40.32 cloud.google.com/go/internal/version
#15 40.32 google.golang.org/api/internal/third_party/uritemplates
#15 40.34 sigs.k8s.io/yaml
#15 40.36 cloud.google.com/go/internal/optional
... skipping 18 lines ...
#15 41.82 k8s.io/release/cmd/kpromo/cmd/manifest
#15 41.82 k8s.io/release/cmd/kpromo/cmd/run
#15 41.86 k8s.io/release/cmd/kpromo/cmd
#15 41.88 k8s.io/release/cmd/kpromo
#15 42.46 kpromo was successfully compiled and installed to /go/bin/kpromo
#15 42.46 Compiling default release tools...
#15 42.47 fatal: not a git repository (or any of the parent directories): .git
#15 42.54 go: downloading github.com/mitchellh/mapstructure v1.4.1
#15 42.54 go: downloading github.com/google/uuid v1.3.0
#15 42.55 go: downloading github.com/yuin/goldmark v1.4.0
#15 42.55 go: downloading sigs.k8s.io/mdtoc v1.0.1
#15 42.55 go: downloading github.com/spiegel-im-spiegel/go-cvss v0.4.0
#15 42.58 go: downloading github.com/sendgrid/rest v2.6.4+incompatible
... skipping 144 lines ...
#15 51.98 k8s.io/release/pkg/changelog
#15 52.11 k8s.io/release/pkg/anago
#15 52.29 k8s.io/release/cmd/krel/cmd
#15 52.52 k8s.io/release/cmd/krel
#15 53.74 krel was successfully compiled and installed to /go/bin/krel
#15 53.74 Compiling default release tools...
#15 53.74 fatal: not a git repository (or any of the parent directories): .git
#15 54.15 k8s.io/release/pkg/kubepkg/options
#15 54.19 k8s.io/release/pkg/kubepkg
#15 54.27 k8s.io/release/cmd/kubepkg/cmd
#15 54.30 k8s.io/release/cmd/kubepkg
#15 54.89 kubepkg was successfully compiled and installed to /go/bin/kubepkg
#15 54.89 Compiling default release tools...
#15 54.89 fatal: not a git repository (or any of the parent directories): .git
#15 55.11 k8s.io/release/cmd/schedule-builder/cmd
#15 55.14 k8s.io/release/cmd/schedule-builder
#15 55.34 schedule-builder was successfully compiled and installed to /go/bin/schedule-builder
#15 55.34 Compiling default release tools...
#15 55.35 fatal: not a git repository (or any of the parent directories): .git
#15 55.67 k8s.io/release/cmd/bom/cmd
#15 55.70 k8s.io/release/cmd/bom
#15 56.11 bom was successfully compiled and installed to /go/bin/bom
#15 DONE 58.4s

#9 [stage-2 3/6] RUN echo "Installing Packages ..."         && apt-get upda...
... skipping 142 lines ...
#15 51.13 k8s.io/release/pkg/changelog
#15 51.26 k8s.io/release/pkg/anago
#15 51.42 k8s.io/release/cmd/krel/cmd
#15 51.63 k8s.io/release/cmd/krel
#15 52.74 krel was successfully compiled and installed to /go/bin/krel
#15 52.74 Compiling default release tools...
#15 52.75 fatal: not a git repository (or any of the parent directories): .git
#15 53.14 k8s.io/release/pkg/kubepkg/options
#15 53.18 k8s.io/release/pkg/kubepkg
#15 53.26 k8s.io/release/cmd/kubepkg/cmd
#15 53.28 k8s.io/release/cmd/kubepkg
#15 53.85 kubepkg was successfully compiled and installed to /go/bin/kubepkg
#15 53.85 Compiling default release tools...
#15 53.85 fatal: not a git repository (or any of the parent directories): .git
#15 54.06 k8s.io/release/cmd/schedule-builder/cmd
#15 54.09 k8s.io/release/cmd/schedule-builder
#15 54.29 schedule-builder was successfully compiled and installed to /go/bin/schedule-builder
#15 54.29 Compiling default release tools...
#15 54.29 fatal: not a git repository (or any of the parent directories): .git
#15 54.61 k8s.io/release/cmd/bom/cmd
#15 54.64 k8s.io/release/cmd/bom
#15 55.05 bom was successfully compiled and installed to /go/bin/bom
#15 DONE 56.9s

#9 [stage-2 3/6] RUN echo "Installing Packages ..."         && apt-get upda...
... skipping 160 lines ...
#15 49.99 k8s.io/release/pkg/changelog
#15 50.15 k8s.io/release/pkg/anago
#15 50.35 k8s.io/release/cmd/krel/cmd
#15 50.63 k8s.io/release/cmd/krel
#15 52.05 krel was successfully compiled and installed to /go/bin/krel
#15 52.05 Compiling default release tools...
#15 52.06 fatal: not a git repository (or any of the parent directories): .git
#15 52.60 k8s.io/release/pkg/kubepkg/options
#15 52.66 k8s.io/release/pkg/kubepkg
#15 52.76 k8s.io/release/cmd/kubepkg/cmd
#15 52.79 k8s.io/release/cmd/kubepkg
#15 ...

... skipping 30 lines ...
#9 82.21 the installation to be inaccessible to users other than the root user.
#9 ...

#15 [builder 4/4] RUN ./compile-release-tools
#15 53.53 kubepkg was successfully compiled and installed to /go/bin/kubepkg
#15 53.53 Compiling default release tools...
#15 53.53 fatal: not a git repository (or any of the parent directories): .git
#15 53.83 k8s.io/release/cmd/schedule-builder/cmd
#15 53.87 k8s.io/release/cmd/schedule-builder
#15 54.12 schedule-builder was successfully compiled and installed to /go/bin/schedule-builder
#15 54.12 Compiling default release tools...
#15 54.12 fatal: not a git repository (or any of the parent directories): .git
#15 54.54 k8s.io/release/cmd/bom/cmd
#15 54.58 k8s.io/release/cmd/bom
#15 55.07 bom was successfully compiled and installed to /go/bin/bom
#15 DONE 57.9s

#9 [stage-2 3/6] RUN echo "Installing Packages ..."         && apt-get upda...
... skipping 1546 lines ...
c2ddc1bc2645: Layer already exists
f2dce4a26c61: Layer already exists
a7bfe6eba906: Layer already exists
INFO: Display format: "
        table(
          id,
          createTime.date('%Y-%m-%dT%H:%M:%S%Oz', undefined='-'),
          duration(start=startTime,end=finishTime,precision=0,calendar=false,undefined="  -").slice(2:).join(""):label=DURATION,
          build_source(undefined="-"):label=SOURCE,
          build_images(undefined="-"):label=IMAGES,
          status
        )
      "
v20210819-v0.10.0-34-g1f72ba07-1.21: digest: sha256:8595a3ddf89376e1beef904e5be28f6bffd9985a1dc24b58a1eb7c27f0e71e7b size: 1374
Pushing gcr.io/k8s-staging-releng/k8s-ci-builder:latest-1.21
The push refers to repository [gcr.io/k8s-staging-releng/k8s-ci-builder]
... skipping 14 lines ...
10ba6fa8-2e10-4479-9b2b-3226693f6eda  2021-08-19T20:05:41+00:00  10M5S     gs://k8s-staging-releng-gcb/source/1629403540.365708-0423e377e10245c49281033314de7de0.tgz  gcr.io/k8s-staging-releng/k8s-ci-builder:1.21 (+2 more)  SUCCESS
2021/08/19 20:17:02 Successfully built image: gcr.io/k8s-staging-releng/k8s-ci-builder:${_CONFIG} gcr.io/k8s-staging-releng/k8s-ci-builder:${_GIT_TAG}-${_CONFIG} gcr.io/k8s-staging-releng/k8s-ci-builder:latest-${_CONFIG}  
2021/08/19 20:17:02 Job "1.21" completed.
INFO: Display format: "
        table(
          id,
          createTime.date('%Y-%m-%dT%H:%M:%S%Oz', undefined='-'),
          duration(start=startTime,end=finishTime,precision=0,calendar=false,undefined="  -").slice(2:).join(""):label=DURATION,
          build_source(undefined="-"):label=SOURCE,
          build_images(undefined="-"):label=IMAGES,
          status
        )
      "
The push refers to repository [gcr.io/k8s-staging-releng/k8s-ci-builder]
f9e71c0a8ba2: Preparing
d40b24637629: Preparing
... skipping 52 lines ...
90e7a191-c9d0-4a6a-88ae-7610a6033c6d  2021-08-19T20:05:41+00:00  10M8S     gs://k8s-staging-releng-gcb/source/1629403540.436133-5e1294c1f4c4426688351eb284d4f8fc.tgz  gcr.io/k8s-staging-releng/k8s-ci-builder:1.20 (+2 more)  SUCCESS
2021/08/19 20:17:04 Successfully built image: gcr.io/k8s-staging-releng/k8s-ci-builder:${_CONFIG} gcr.io/k8s-staging-releng/k8s-ci-builder:${_GIT_TAG}-${_CONFIG} gcr.io/k8s-staging-releng/k8s-ci-builder:latest-${_CONFIG}  
2021/08/19 20:17:04 Job "1.20" completed.
INFO: Display format: "
        table(
          id,
          createTime.date('%Y-%m-%dT%H:%M:%S%Oz', undefined='-'),
          duration(start=startTime,end=finishTime,precision=0,calendar=false,undefined="  -").slice(2:).join(""):label=DURATION,
          build_source(undefined="-"):label=SOURCE,
          build_images(undefined="-"):label=IMAGES,
          status
        )
      "
#9 198.5 Selecting previously unselected package docker-ce.
#9 198.5 Preparing to unpack .../9-docker-ce_5%3a20.10.8~3-0~debian-buster_amd64.deb ...
#9 198.5 Unpacking docker-ce (5:20.10.8~3-0~debian-buster) ...
... skipping 125 lines ...
63cc0dc4-dded-49d3-815b-817cf32953d1  2021-08-19T20:05:41+00:00  10M16S    gs://k8s-staging-releng-gcb/source/1629403540.213833-fc06c3d59e8d4cf6b8fb92b93427acfb.tgz  gcr.io/k8s-staging-releng/k8s-ci-builder:default (+2 more)  SUCCESS
2021/08/19 20:17:05 Successfully built image: gcr.io/k8s-staging-releng/k8s-ci-builder:${_CONFIG} gcr.io/k8s-staging-releng/k8s-ci-builder:${_GIT_TAG}-${_CONFIG} gcr.io/k8s-staging-releng/k8s-ci-builder:latest-${_CONFIG}  
2021/08/19 20:17:05 Job "default" completed.
INFO: Display format: "
        table(
          id,
          createTime.date('%Y-%m-%dT%H:%M:%S%Oz', undefined='-'),
          duration(start=startTime,end=finishTime,precision=0,calendar=false,undefined="  -").slice(2:).join(""):label=DURATION,
          build_source(undefined="-"):label=SOURCE,
          build_images(undefined="-"):label=IMAGES,
          status
        )
      "
#9 211.1 Selecting previously unselected package docker-ce.
#9 211.1 Preparing to unpack .../9-docker-ce_5%3a20.10.8~3-0~debian-buster_amd64.deb ...
#9 211.1 Unpacking docker-ce (5:20.10.8~3-0~debian-buster) ...
... skipping 122 lines ...
DONE
--------------------------------------------------------------------------------
ID                                    CREATE_TIME                DURATION  SOURCE                                                                                     IMAGES                                                   STATUS
bd00aa26-a4db-42dd-a78c-5e10c5d0197e  2021-08-19T20:05:42+00:00  11M28S    gs://k8s-staging-releng-gcb/source/1629403540.651412-fd0ee06353b84e119a109351ad5141a0.tgz  gcr.io/k8s-staging-releng/k8s-ci-builder:1.23 (+2 more)  SUCCESS
2021/08/19 20:18:20 Successfully built image: gcr.io/k8s-staging-releng/k8s-ci-builder:${_CONFIG} gcr.io/k8s-staging-releng/k8s-ci-builder:${_GIT_TAG}-${_CONFIG} gcr.io/k8s-staging-releng/k8s-ci-builder:latest-${_CONFIG}  
2021/08/19 20:18:20 Job "1.23" completed.
{"component":"entrypoint","file":"prow/entrypoint/run.go:165","func":"k8s.io/test-infra/prow/entrypoint.Options.ExecuteProcess","level":"error","msg":"Process did not finish before 2h0m0s timeout","severity":"error","time":"2021-08-19T22:05:33Z"}
{"component":"entrypoint","file":"prow/entrypoint/run.go:255","func":"k8s.io/test-infra/prow/entrypoint.gracefullyTerminate","level":"error","msg":"Process did not exit before 15m0s grace period","severity":"error","time":"2021-08-19T22:20:33Z"}